pim_enrich.acl_group.webkul_dam: Webkul Digital Asset management
pim_title.webkul_dam_categorytree_index: Asset Category
category.create new: Create Asset Category
category.suggest selection: Select Category
pim_catalog_asset_group: Asset Group
tree.create: Create Tree
category.or: or
webkul_dam:
    item:
        asset: Asset
    entity:
        asset:
            message:
                created: Asset created successfully
    asset:
        update: Add/Update Asset(s)    
                    